2005!新的Blog

真・懒写于

我已经受够了WordPress 1.2,原因不在于WP自身,而在于我,为了实现自己的设计要求,胡乱地修改了大部分的文件,造成与官方版本的不协调,许多plugin无法使用,改版也变得十分困难。痛定思痛,还不如丢掉WP 1.2,安装最新的WP 1.5 unstable,因为这个版本的把表现进一步分离,自定义能力十分强大,以后我可以在不修改系统文件的情况下制作自己的主题(theme)了。:~)

另外一个原因是,老Blog很大程度上是为了参加学校的网页设计比赛用的,上面的文章和分类很多都是Copy过来的,简直就是国内的那些新闻跟屁虫,不像是一个Blog,为了发展,去除烂肉,长痛不如短痛。也好让我提高我的Blog的质量。

我一时难以找到升级的方法,干脆把数据库都删除干净,重新来过,所以,你看到的这篇文章,是第一篇……